CUDNN Frontend API 8.3.0

Static Public Member Functions | List of all members
nlohmann::detail::external_constructor< value_t::number_integer > Struct Template Reference

`#include <json.hpp>`

Collaboration diagram for nlohmann::detail::external_constructor< value_t::number_integer >:

## Static Public Member Functions
template<typename BasicJsonType >
static void | construct (BasicJsonType &j, typename BasicJsonType::number_integer_t val) noexcept

## Detailed Description

### template<>
struct nlohmann::detail::external_constructor< value_t::number_integer >

Definition at line 4570 of file json.hpp.

## Member Function Documentation

## ◆ construct()

template<typename BasicJsonType >

static void nlohmann::detail::external_constructor< value_t::number_integer >::construct | ( | BasicJsonType & | j,
|  | typename BasicJsonType::number_integer_t | val
| ) |  |
| inline static noexcept

Definition at line 4573 of file json.hpp.

References nlohmann::detail::number_integer.

The documentation for this struct was generated from the following file:

- json.hpp